Public Class RotatedFont

    Private Sub RotatedFont_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub RotatedFont_Paint(ByVal sender As Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Me.Paint
        Dim grfx As Graphics = e.Graphics
        Dim cx As Integer = Me.Width
        Dim cy As Integer = Me.Height
        Dim strText As String

        Const iDegrees = 20

        strText = "       Minh Khai.SG"
        Font = New Font("Arial", 18)

        Dim brush As Brush = New SolidBrush(Color.Black)
        Dim strfmt As StringFormat = New StringFormat()
        strfmt.LineAlignment = StringAlignment.Center

        grfx.TranslateTransform(cx / 2, cy / 2)

        Dim i As Integer
        For i = 0 To 360 - 1 Step iDegrees
            grfx.DrawString(strText, Font, brush, 0, 0, strfmt)
            grfx.RotateTransform(iDegrees)
        Next
    End Sub
End Class